
// Error description
"A component of the path is not a directory." = "入力されたパスはディレクトリではありません。";

// Error description
"Buffer too small for attribute names." = "バッファが属性名に対して小さすぎます";

// Error description
"Failed to reassemble attribute value." = "属性値の再構成に失敗しました。";

// Error description
"File name too long." = "ファイル名が長すぎます。";

// Error description
"File system does not support extended attributes or they are disabled." = "ファイルシステムが対応できない、または無効化されている拡張属性です。";

// Error description
"I/O error occurred." = "I/Oエラーが発生しました。";

/* Error description */
"Invalid data." = "無効なデータ.";

// Error description
"No space left on file system." = "ファイルシステムに空き容量がありません。";

// Error description
"Notes file not found." = "ノートファイルがみつかりません。";

// Error description
"Options contained XATTR_CREATE but the named attribute exists." = "オプションとしてXATTR_CREATEが指定されていますが、すでに存在しています。";

// Error description
"Options not recognized." = "オプションが認識されません。";

// Error description
"Path or name points to an invalid address." = "無効なアドレスのパス、または名前を指定しています。";

// Error description
"Read-only file system.  Unable to change attributes." = "システムはリードオンリーです。属性を変更できません。";

// Error description
"Search permission denied for this path." = "このパスは検索できないパーミッションです。";

// Error description
"The data size of the extended attribute is too large." = "拡張属性のデータサイズが大きすぎます。";

// Error description
"The file does not exist or is not a file." = "ファイルが存在しないか、ファイルではありません。";

// Error description
"The file does not exist or is not a package." = "このファイルは存在しないか、パッケージではありません。";

// Error description
"The named attribute does not exist." = "属性名が存在しません。";

// Error description
"This file system object does not support extended attributes." = "ファイルシステムオブジェクトは拡張属性をサポートしていません。";

// Error description
"Too many symlinks encountered resolving path." = "シンボリックリンクが多すぎてパスを解決できません。";

// Error description
"Unknown error occurred." = "未知のエラーが発生しました。";
